.header-title {
  font-size: 20px;
  line-height: 50px;
  text-align: left;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  padding: 0 15px;
  overflow: hidden;
  font-weight: bold;
  color: white;
  max-height: 50px;
}

.container-fluid {
  padding: 0px;
}

/* Canvi imatge gràfica pàgina */
.skin-blue .main-header .navbar {
  background-color: #343A40;
}

.skin-blue .main-header .logo{
  background-color: #343A40;
  color: #fff;
  border-bottom: 0 solid transparent;
}

.skin-blue .main-sidebar {
  background-color: #343A40;
}

.skin-blue .sidebar-menu > li.active > a {
  border-left-color: #fff;
}

.nav > li > a > img {
  max-width: none;
  width: 98%;
  height: 32px;
  padding-top: 0px;
  margin-top: 6px;
  margin-right: 5px;
}

/* === Personalización del selector de idioma === */
#language + .btn-info,
#language + .btn-info:hover,
#language + .btn-info:focus,
#language + .btn-info:active {
  background-color: #343A40 !important;
  border-color: #343A40 !important;
  border: 1px solid #343A40 !important;
  color: #ffffff !important;
  font-size: 16px !important;
  box-shadow: none !important;
  padding: 4px 8px;
  outline: none !important;  
}

/* Elimina outline y box-shadow genéricos */
#language + .btn-info:focus-visible,
#language + .btn-info:focus,
#language + .btn-info:active {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}
header button:focus,
header select:focus,
header .btn:focus {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}
header select {
  outline: none !important;
  box-shadow: none !important;
}

.selectpicker,
#language.selectpicker,
#language.form-control {
  border-color: #343A40 !important;
  background-color: #343A40 !important;
  color: #fff !important;
}
#language::-moz-focus-inner {
  border: 0 !important;
}

.form-control {
  background-color: #343A40 !important;
  border: 1px solid #343A40 !important;
  color: #343A40 !important;
  box-shadow: none !important;
  background-image: none !important;
}